@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #555;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper {
	margin: 0px;
	padding: 0px;
}

.top {
	height: 130px;
	background-image: url(../images/top_background.png);
	overflow: hidden;
}

.header_wrapper {
	height: 130px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	display: block;
	position: relative;
	top: 15px;
}
.menu {
	float: right;
	position: relative;
	top: -85px;
	text-align: right;
}
.content {
	height: auto;
	width: 960px;
	padding-top: 0px;
	margin: 20px auto 20px auto;
	overflow: hidden;
}
.content_left_column {
	float: left;
	height: auto;
	width: 200px;
	text-align: right;
	padding-right: 20px;
}


.content_left_column ul {
	padding: 0px;
	list-style-type: none;
	font-size: larger;
}
.content_right_column {
	float: left;
	height: auto;
	width: 719px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	padding-bottom: 1000px;
	margin-bottom: -1000px;
}
.menu img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.bottom {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px 0px 10px 0px;
	font-size: medium;
	color: #FFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.review_listing {
}
.property_of_the_week {
	height: auto;
	text-align: center;
	overflow: hidden;
	width: 200px;
}
.images {
	width: 200px;
	height: 150px;
	margin-bottom: 10px;
}
.images img {
	top: 0px;
	display: none;
	margin-left: auto;

}
.images img.shown {
	display: block;
}
#images img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bottom img {
	border: 0px;

}
.footer-logo {
	width: auto;
	height: 33px;
	margin-left: 30px;
}

/******************** PROFILE **********************/
.col-1-3 {
	width: 206px;
	padding: 10px;
	margin: 30px 20px 0 0;
	background-color: white;
	float: left;
	color: black;
	min-height: 115px;
}
.col-1-3 p {
	margin-bottom: 0;
	font-size: 14px;
	border-top: 1px dotted #999;
	padding-top: 5px;
}
.associations-logo {
	width: 202px;
}
.no-right-margin {
	margin-right: 0;
}

/*********************** CONTACT ************************/

.icon {
	vertical-align: top;
	height: auto;
	width: 20px;
	margin-right: 10px;
}